RubyGems Navigation menu

buildr4osgi 0.9.6

A plugin for adding OSGi support to Buildr. Ever dreamt you could resolve your OSGi dependencies ?

Gemfile
          gem 'buildr4osgi', '~> 0.9.6'
  
  
  
  
  
  
  

install
          gem install buildr4osgi
  
  
  
  
  
  
  

Total downloads 11,116

For this version 2,032

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.6 - October 5, 2010 (2.37 MB)
  2. 0.9.5 - September 15, 2010 (2.37 MB)
  3. 0.9.4 - June 11, 2010 (3.87 MB)
  4. 0.9.3 - April 16, 2010 (1.57 MB)
  5. 0.9.2 - October 29, 2009 (3.86 MB)
Show all versions (6 total)

Runtime Dependencies: